Operasi tertunda

pendingTransfer

Transfer ke registrar lain menunggu persetujuan.

Status EPP
pendingTransfer
Status RDAP
pending transfer
Dipasang oleh
Sistem registri

Artinya

Registrar saat ini memiliki 5 hari untuk menyetujui atau menolak dengan alasan sah; bila tidak, transfer disetujui otomatis. Perubahan lain diblokir sementara.

Yang bisa Anda lakukan

Bila Anda tidak mengajukan transfer ini, segera hubungi registrar Anda.

Kode terkait

Status EPP didefinisikan dalam RFC 5731 dan RFC 3915; RFC 8056 memetakannya ke RDAP.